h1,
h2,
text,
p,
li,
label {
    color: rgba(113, 84, 125, 0.98);
}

body {
    background-color: #000000;
    font-family: 'Roboto', 'Lato', "Open Sans";
}

.content {
    width: 800px;
    margin: auto;
    border: 4px solid rgba(113, 84, 125, 0.5);
    padding: 10px;
}

.gdpr,
.gdpr a {
    align: right;
    text-align: right;
}

input {
    margin-top: 5px;
}

label {
    font-weight: bold;
}

button {
    margin-top: 5px;
    background-color: rgba(113, 84, 125, 0.98);
    border-radius: 4px;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
